div#mainmenu{
	filter:progid:DXImageTransform.Microsoft.AlphaImageLoader (enabled="true", src='fileadmin/templates/images/menu_bg_rp.png' , sizingMethod='scale') ;
	background:none !important;
	
}

div#logo{
	filter:progid:DXImageTransform.Microsoft.AlphaImageLoader (enabled="true", src='fileadmin/templates/images/logo.png' , sizingMethod='crop') ;
	background:none !important;
	
}

div#content_main{
	filter:progid:DXImageTransform.Microsoft.AlphaImageLoader (enabled="true", src='fileadmin/templates/images/content_bg_rp.png' , sizingMethod='scale') ;
    background:none;
    height:1%;
	}
div#content_left{
	filter:progid:DXImageTransform.Microsoft.AlphaImageLoader (enabled="true", src='fileadmin/templates/images/content_bg_rp.png' , sizingMethod='scale') ;
    background:none;
    height:1%;
	}

